View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000834aMuleSearchpublic2006-03-01 12:432006-03-27 14:53
ReporterMichael B 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1.1 
Summary0000834: Search of files and chat in Russian does not work, in a chat of the message at users are displayed empty.
DescriptionWhen I try to find a file in Russian nothing occurs, all fields empty. At attempt to send the message in Russian, to the interlocutor empty messages reach. In the previous versions amule such it is not noticed.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships
has duplicate 0000833closed Search of files and chat in Russian does not work, in a chat of the message at users are displayed empty. 

-  Notes
(0001870)
Xaignar (manager)
2006-03-06 21:03

Unicoded search is known to be broken in 2.1.0.
Chat on the other hand should work. Is your copy of aMule unicode enabled?
You can check by running "amule --version":

$ amule --version
aMule 2.1.0 using wxGTK2 v2.6.3 (Unicoded, Debugging)

- Issue History
Date Modified Username Field Change
2006-03-01 12:43 Michael B New Issue
2006-03-06 20:59 Xaignar Relationship added has duplicate 0000833
2006-03-06 21:03 Xaignar Note Added: 0001870
2006-03-27 14:53 Kry Status new => assigned
2006-03-27 14:53 Kry Assigned To => Kry
2006-03-27 14:53 Kry Status assigned => resolved
2006-03-27 14:53 Kry Fixed in Version => 2.1.1
2006-03-27 14:53 Kry Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker